1. regnad

    OP regnad Button Masher
    Member

    Joined:
    May 19, 2008
    Messages:
    2,310
    Country:
    Is there a way to bypass a software's minimum required FW version?

    I'm presently on FW8.1, and I'd like to update Woodle Tree, which can be updated to v1.8 on FW8.x. The latest update is v2.2, which requires FW9.x. I've tried installing the update with Goldleaf choosing to ignore FW version, and I've also tried resetting required FW version with Tinfoil/Lithium. Nothing works. I always have to delete the update and go down to v1.8 to get it to launch.

    Is there some trick around this?
     
  2. pLaYeR^^

    pLaYeR^^ Doctor Switch
    Member

    Joined:
    Sep 18, 2014
    Messages:
    3,108
    Country:
    Austria
    Update your firmware. 9.0.1 works fine on Atmosphère and SX OS.
     
  3. regnad

    OP regnad Button Masher
    Member

    Joined:
    May 19, 2008
    Messages:
    2,310
    Country:
    I'll lose NXMTP, which isn't open source and hasn't been updated. It's extremely useful.
     
  4. pLaYeR^^

    pLaYeR^^ Doctor Switch
    Member

    Joined:
    Sep 18, 2014
    Messages:
    3,108
    Country:
    Austria
    I also use NXMTP and it works fine on 9.0.1 with Atmosphere 0.9.4.
     
  5. regnad

    OP regnad Button Masher
    Member

    Joined:
    May 19, 2008
    Messages:
    2,310
    Country:
  6. oleole

    oleole Member
    Newcomer

    Joined:
    Aug 4, 2006
    Messages:
    42
    Country:
    Yes you need the latest keys. A simple google will provide them easily.
     
  7. regnad

    OP regnad Button Masher
    Member

    Joined:
    May 19, 2008
    Messages:
    2,310
    Country:
    Google was completely unhelpful! But I got them anyway!
     
  8. regnad

    OP regnad Button Masher
    Member

    Joined:
    May 19, 2008
    Messages:
    2,310
    Country:
    Argh! It didn't work! Repacked successfully as far as I can tell, but it's still asking for an update. :(
     
  9. s0litary

    s0litary Member
    Newcomer

    Joined:
    Oct 12, 2019
    Messages:
    35
    Country:
    Germany
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Bypassing, required, minimum